Subject: Re: linux-next: Fixes tag needs some work in the block tree

From: Jens Axboe <[email-masked]>
Date: Mon, 29 Jun 2020 16:45:33 -0600

On 6/29/20 4:36 PM, Stephen Rothwell wrote:
> Hi all,
> 
> On Mon, 29 Jun 2020 10:25:01 -0600 Jens Axboe <[email-masked]> wrote:
>>
>> On 6/29/20 10:21 AM, Pavel Begunkov wrote:
>>> On 29/06/2020 01:05, Stephen Rothwell wrote:  
>>>> Hi all,
>>>>
>>>> In commit
>>>>
>>>>   8c9cb6cd9a46 ("io_uring: fix refs underflow in io_iopoll_queue()")
>>>>
>>>> Fixes tag
>>>>
>>>>   Fixes: a1d7c393c47 ("io_uring: enable READ/WRITE to use deferred completions")  
>>>
>>> Jens, could you please fix this up after me?
>>> full hash: a1d7c393c4711a9ce6c239c3ab053a50dc96505a  
>>
>> I don't think that's a grave enough concern to rebase, it's just "missing" a
>> single digit of the sha.
> 
> Yeah, its more of a "please fix your git config". :-)

Agree! But I'm guessing that Pavel did this manually, which I end up
doing a lot too... And then mistakes happen.

-- 
Jens Axboe